.hotwater_sec .hotwater_right {
	padding-left: 0;
}

.inner_banner_info .title_xlg {
	color: white;
}

.inner_banner_info h1.title-lg {
	color: white;
	margin-bottom: 10px;
}

.inner_banner_info.container.text-center {
	width: 100%;
	margin: 190px auto 0 auto;
}
.areaspg .inner_banner_info.container.text-center {
	margin: 120px auto 0 auto;
}

form.get_touchfrm {
	display: flex;
	flex-wrap: nowrap;
	flex-direction: row;
	align-items: center;
	margin-bottom: 30px;
}

.get_touchfrm .form-group {
	margin: 0;
}

#suburb-search-popup-content .get_touchfrm .form-group {
	margin-bottom: 20px;
}

.html5-elem-wrap {
	height: auto !important;
}

.inner_banner_info .get_touchfrm .form_submit_btn input {
	height: 50px;
}

.inner_banner_info .get_touchfrm input {
	border: none;
	border-radius: 0;
}

.reverse {
	flex-direction: row-reverse;
}

.areas-detail .service_list_sec {
	padding: 60px 0 0 0;
}

.areaspg .banner-wrap .inner_banner_info .suburb-search-form {
	max-width: 615px;
	position: relative;
	margin: 0 auto 30px auto;
}
.suburb-search-form input,
.suburb-search-form input[type="search"] {
	height: 50px;
	width: 100%;
	border: 1px solid #fff;
	background: #fff;
	margin: 0;
	padding: 10px 15px 10px 15px;
	font-size: 16px;
}
.suburb-search-form button {
	position: absolute;
	top: 0;
	right: 0;
	background: var(--secondary-color);
	border: 1px solid var(--secondary-color);
	color: #fff;
	height: 50px;
	width: 85px;
	box-shadow: none;
	font-weight: 500;
	padding: 10px;
	font-size: 16px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.service_list_wrap ol {
	padding: 0;
	margin: 0 0 30px 0;
	list-style-type: none;
}

.service_list_wrap ol li {
	padding: 0 0 20px 50px;
}

.suburb-search-form .ui-autocomplete {
	max-height: 300px;
	overflow-x: hidden;
}

.suburb-search-form ul {
	z-index: 9;
}
.suburb-search-form .ui-autocomplete li .ui-menu-item-wrapper {
	font-size: 16px;
}

.suburb-search-form .ui-autocomplete li .ui-state-active {
	font-weight: 600;
	color: #ffffff;
	background: var(--secondary-color);
	border: none;
}

.service_list_wrap ol li:before {
	content: "";
	position: absolute;
	background: url(../images/svg/check_circle.svg) no-repeat;
	background-size: 100%;
	left: 0;
	top: 0;
	width: 31px;
	height: 30px;
}

@media (max-width: 767.98px) {
	.areas-detail .service_list_sec {
		padding: 0 0 0 0;
	}
}
